Error

two or more packages specified (erlang-goldrush libsane-extras)